Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2864

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-2864
Last Modified 07 Mar 2011 09:37:09
Published 06 Jun 2006 04:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2864

Summary

Multiple PHP remote file inclusion vulnerabilities in BlueShoes Framework 4.6 allow remote attackers to execute arbitrary PHP code via a URL in the (1) APP[path][applications] parameter to (a) Bs_Faq.class.php, (2) APP[path][core] parameter to (b) fileBrowserInner.php, (c) file.php, and (d) viewer.php, and (e) Bs_ImageArchive.class.php, (3) GLOBALS[APP][path][core] parameter to (f) Bs_Ml_User.class.php, or (4) APP[path][plugins] parameter to (g) Bs_Wse_Profile.class.php.

Vulnerable Systems

Application

  • Blueshoes Framework 4.5

  • Blueshoes Framework 4.6


References

XF - blueshoes-multiple-scripts-file-include(26908)

VUPEN - ADV-2006-2128

BID - 18261

OSVDB - 26002

OSVDB - 26001

CONFIRM - http://www.blueshoes.org/en/news/

SECUNIA - 20438

MILW0RM - 1870

OSVDB - 26000

OSVDB - 25999

OSVDB - 25998

OSVDB - 25997

OSVDB - 25996


Last Updated: 27 May 2016 10:42:48